# Mantenimiento
####################################################

'Login maintenance': 'Login'

# Login/Registro
####################################################

'conditions': 'I accept the <strong><a href="/en/privacy-policy" target="_blank">terms and conditions</a></strong>.'
